FAQs Técnicas

Realizar una pregunta

¿Una aplicación desarrollada con SoMachine v2 se puede abrir con SoMachine v3?

Las aplicaciones de SoMachine V2 son compatibles con SoMachine V3.
Al abrir la aplicación V2 con SoMachine v3 se pregunta si se desea convertir a V3, al aceptar se realizará la conversión.


¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?